body { margin: 0px; background: #000000 url('images/bg.jpg'); background-repeat:no-repeat; background-position:center top; background-attachment:fixed; width:100%;  font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; line-height: 125%;color:#FFF;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#e0db84;text-decoration:none;}
a:hover {color:#e0db84;text-decoration:underline;}
a:active, a:focus { outline:none !important; }


h1 {font-size: 30px; color: #69aa45;margin-bottom:15px;margin-top:0px;line-height:120%; font-family:Arial, Helvetica, sans-serif;}
h2 {font-size:24px;color:#FFF; margin-top:15px;margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
h3 {color:#FFF; font-size:18px; font-weight:bold;margin-top:30px;margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
h4 {color:#FFF; font-size:16px; margin-top:15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {}
h2 a:hover, h3 a:hover {}
small {color:#444;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead {line-height:130% !important;font-size:30px;color:#474746;font-weight:300;}
.top0 {margin-top:0px; }
.top5 {margin-top:5px; }
.top10 {margin-top:10px; }
.top15 {margin-top:15px; }
.top20 {margin-top:20px; }
.top30 {margin-top:30px; }
.top40 {margin-top:40px; }
.top50 {margin-top:50px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:15px;line-height:120% !important;}

/*Buttons*/
a.btn-default, .btn-default {border:none;background-color: #FC0;padding:5px 20px; font-size:13px;color:#000;font-weight:bold; text-decoration:none;border-radius:2px;text-decoration:none;display:inline-block;position:relative;margin:8px 20px; text-transform:uppercase;line-height:140%;}
.btn-default:active, .btn-default:focus, .btn-default:hover, a.btn-default:active, a.btn-default:focus, a.btn-default:hover {background: #FC0;color:#000 !important;box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);}


.wrap {width:100%;max-width:980px;margin:0px auto;/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);border-radius:6px;*/overflow:hidden;}
.wrap-in {}

.title-phone {background:#285324;text-align:center;}

.logo { text-align: center;background:#285628;}
.content-box {padding:20px 3.5%;position:relative; background:#285324 url(images/content-bg.jpg) left bottom no-repeat;min-height:430px;}
.content-img {position:absolute;left:0;bottom:0;}
.content-padding {padding-bottom:140px;}

.footer { background:#051D00; text-align: center; font: 12px Arial, Helvetica, sans-serif; padding: 15px; color:#116300; }
.footer a, .footer a:link, .footer a:visited { color: #116300; text-decoration:underline;}
.footer a:hover { color: #fff; }

.footer-nav {text-align:center;padding:8px 0;background:#285324;}
.footer-nav ul {list-style:none;padding:0;margin:0;}
.footer-nav li {display:inline-block;padding:5px 12px;border-left:#FFF 1px solid;line-height:110%;font-weight:bold;}
.footer-nav li:first-child {border-left:none;}


/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;border-radius:0;}
.navbar-default { border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0 25px;text-decoration:none; line-height:32px;background-color: #69aa45;color:#aaa; font-size:14px;text-align:center;vertical-align:middle; font-weight:700;}
.navbar-default .navbar-nav > li.login-btn > a {background:#FFF;padding:0 !important;}
.navbar-default .navbar-nav > li:first-child a {/*border:none !important;*/}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#FFF; font-weight:700; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: transparent;color:#FFF;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#FFF;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;}
.navbar-default .navbar-nav > li.active a {font-weight:700;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.content-products img.content-img {max-width:40%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap {margin:0px auto;}

.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#69aa45;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:4px;padding-bottom:4px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(0,0,0, 0.9)}
.navbar-default .navbar-toggle {padding:4px 10px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background-color:transparent;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}
.navbar-collapse.in {overflow:visible;}

.content-padding {padding-bottom:350px;}
.content-products img.content-img {position:relative;left:auto;bottom:auto;max-width:65%;padding-bottom:20px;}

h1 {font-size: 22px;margin-bottom:10px;line-height:100%;font-weight:bold;}
h2 {font-size:18px;margin-top:20px;}
h3 {font-size:15px;margin-top:20px;}
h4 {font-size:13px;}
}

@media only screen and (max-width: 650px), only screen and (max-device-width: 650px) {
.content-padding {padding-bottom:280px;}
}
@media only screen and (max-width: 530px), only screen and (max-device-width: 530px) {
.content-padding {padding-bottom:260px;}
}
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
.content-padding {padding-bottom:230px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.content-padding {padding-bottom:180px;}
}



/*#whole { width: 981px; position: fixed; left: 50%; top: 50%; margin-top: -293.5px; margin-left: -490.5px; }
#innerimg { background: url(images/top_img_01.jpg) no-repeat; width: 235px; height: 103px; margin: 0px; }
#buo { position: absolute; width: 100%; height: 100%; text-align: center; vertical-align: middle; margin: 0%; }
#maintxt { width: 550px; font: 12px/17px Verdana; color: #FFFFFF; float: right; margin-right: 25px; position: relative; margin-top: 5px; text-align: left; }
#maintxtinner { width: 550px; font: 12px/18px Verdana; color: #FFFFFF; float: right; margin-right: 25px; position: relative; margin-top: 45px; text-align: left; }
.titleinner { font-size: 18px; font-weight: bold; }
#footer div { float: left; width: 350px; }
.title { font: 30px verdana; color: #69aa45; }
.menu { font: 14px Verdana, Arial, Helvetica, sans-serif; margin-top: auto; margin-bottom: auto; color: #e0db84; }
#mbox { width: 800px; float: right; text-align: right; margin-right: 25px; margin-top: 17px; position: relative; }
#middle { background: url(images/everlasting_03.jpg) no-repeat; height: 402px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#middleabout { background: url(images/about2_03.jpg) no-repeat; height: 402px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#middleinner { background: url(images/inner_bg_03.jpg) no-repeat; height: 430px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#middleinner #pic { height: 430px; float: left; width: 385px; }
#top { background: url(images/top_01.jpg) no-repeat; height: 131px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#topabout { background: url(images/about1_01.jpg) no-repeat; height: 131px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#topinner { background: url(images/inner_01.jpg) no-repeat; height: 103px; width: 981px; margin-right: auto; margin-left: auto; position: relative; }
#menu { height: 54px; width: 981px; margin-right: auto; margin-left: auto; background: #051d00; position: relative; }
.button:hover { font: 14px verdana; color: #CC9900; }
.button:visited { font: 14px verdana; color: #e0db84; text-decoration: none; }
.button { font: 14px verdana; color: #e0db84; text-decoration: none; }
#footer { font: 10px verdana; color: #b4b4b3; height: 30px; width: 981px; margin-right: auto; margin-left: auto; margin-top: 15px; position: relative; }
#footer span { float: right; }
#whole #footer a { color: #999999; text-decoration: none; font-weight: bold; }
#maintxt a { color: #FFFFCC; text-decoration: none; font-size: 14px; font-weight: normal; }
#maintxt a:hover { color: #CC9900; font-size: 14px; }
#maintxt a:visited { color: #FFFFCC; font-size: 14px; font-weight: normal; }*/



#LINK1 A { font-family: verdana, helvetica, sans-serif; }
#LINK1 A { text-decoration:none }
#LINK1 A:link { color:#e0db84; }
#LINK1 A:visited { color:#e0db84; }
#LINK1 A:hover { color:#e0db84; }
#LINK1 A:hover { text-decoration:underline; }
#LINK1 A { font-size: 14px; }